RubyGems Navigation menu

tinymce-rails 4.5.1

Seamlessly integrates TinyMCE into the Rails asset pipeline introduced in Rails 3.1.

Versions:

  1. 4.5.1 - December 7, 2016 (666 KB)
  2. 4.5.0 - November 29, 2016 (666 KB)
  3. 4.4.3 - September 6, 2016 (619 KB)
  4. 4.4.2 - August 31, 2016 (619 KB)
  5. 4.4.1 - July 28, 2016 (695 KB)
Show all versions (74 total)

Runtime Dependencies (1):

Authors:

  • Sam Pohlenz

Owners:

43da0307752bf635c44c33dcdd962a2e

SHA 256 checksum:

770d2bfae23cae3f290a8547d740ec2ba0e2cbcc4cdf9047e4f3eee553986cfc

Total downloads 1,123,539

For this version 886

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: